/* 우표포탈 웹표준 작업 */
/* 2008 /04/24 박효진 최초작성 */

/* eg order CSS */ 

.eg_dd_topbox2_2{
 width:662px;
 height:100px;
 float:left;
 clear:both;
 margin:0px;
 padding:0px;
 background:url(/sp/images/eg/n_eg_dd_topbox2.gif) repeat-y;
 vertical-align:middle;
}
.eg_dd_topbox2_2 dl{
 width:400px;
 height:25px;
 margin:30px 0px 0px 165px;
 float:left;
 padding:0px;
 display:block;
}
.eg_dd_topbox2_2 dt{
 width:96px;
 height:21px;
 margin:0px;
 padding-top:3px;
 float:left;
 background:url(/sp/images/eg/n_eg_order_dtbg.gif) no-repeat;
 text-align:center;
 vertical-align:middle;
}
.eg_dd_topbox2_2 dd{
 width:250px;
 height:22px;
 margin:3px 0px 0px 10px;
 padding:0px;
 float:left;
}
.eg_dd_topbox2_2txt{
 width:310px;
 height:20px;
 margin:5px 0px 0px 165px;
 float:left;
 padding:0px;
 display:block;
 text-align:center;
 color:#888888; 
}